version: 1.0.29
files:
  - url: ArcadiaLauncher-1.0.29.zip
    sha512: GNNuNiVZu4hNqjqBUXia0MK2R5tAgEyfN7dh7VNZV0MSDRX14/R5zr5X8wp03klMzEoy/rqXhzJEyADXu5VKHA==
    size: 134487287
  - url: ArcadiaLauncher-1.0.29.dmg
    sha512: LXF8vL5Tmpcms4EasDN5lFMJo5+xILpVPchiTqnVsUyNuAREAXWvMG7Isj3+xM19Hb5VI8CeXv1X1eG2wVjVOw==
    size: 139312248
path: ArcadiaLauncher-1.0.29.zip
sha512: GNNuNiVZu4hNqjqBUXia0MK2R5tAgEyfN7dh7VNZV0MSDRX14/R5zr5X8wp03klMzEoy/rqXhzJEyADXu5VKHA==
releaseDate: '2026-05-13T19:15:32.050Z'
